Bug 136610 - [UPDATE] update net/pear-Services_Digg to 2.4.4
Summary: [UPDATE] update net/pear-Services_Digg to 2.4.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-07-09 10:40 UTC by RenZhen
Modified: 2009-07-12 23:10 UTC (History)
0 users

See Also:


Attachments
file.diff (1.12 KB, patch)
2009-07-09 10:40 UTC, RenZhen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description RenZhen 2009-07-09 10:40:03 UTC
update net/pear-Services_Digg to 2.4.4

Fix: N/A

Patch attached with submission follows:
How-To-Repeat: N/A
Comment 1 Martin Wilke freebsd_committer 2009-07-09 11:59:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 wenheping 2009-07-10 12:12:57 UTC
net/pear-Services_Digg 0.4.7 released !
Comment 3 dfilter service freebsd_committer 2009-07-12 23:02:41 UTC
miwi        2009-07-12 22:02:32 UTC

  FreeBSD ports repository

  Modified files:
    www/pear-Services_Digg Makefile distinfo 
  Log:
  - Update to 0.4.7
  
  PR:             136610
  Submitted by:   Zhen REN <bg1tpt@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.6       +1 -1      ports/www/pear-Services_Digg/Makefile
  1.6       +3 -3      ports/www/pear-Services_Digg/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Martin Wilke freebsd_committer 2009-07-12 23:05:53 UTC
State Changed
From-To: open->closed

Committed. Thanks!